Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 03:07:43 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories 

The issue that I have experienced was: I purchase a sweat shirt on 24/12/2020 from max fashion located at malda,  west bengal,  India. At the time of billing I given my debit card ,aftersome time my amount debited from my account, but cashier say no recept come from machine, you have to pay again , then I pay again from upi based app phone pe.that time its successful done, and he say that previous payments failed, it will automatically refund to your source account within 48hrs, but I confirm from my bank the payment was successful received by merchant. 

It occurred on: 24/12/2020

Please resolve my issue of 2 times payment,  any return my amount as soon as possible 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Sandip Paul

Order Number: 041661030015387
: 

Subhashpally , Jhaljhalia 
Malda 
732102

Resolver Case Reference: RES7212852
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1935758